Subject: I-D Action: draft-williams-overlaypath-ip-tcp-rfc-01.txt

From: [email-masked]
Date: Thu, 29 Mar 2012 14:58:58 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Overlay Path Option for IP and TCP
	Author(s)       : Brandon Williams
	Filename        : draft-williams-overlaypath-ip-tcp-rfc-01.txt
	Pages           : 15
	Date            : 2012-03-29

   Data transport through overlay networks often uses either connection
   termination or network address translation (NAT) in such a way that
   the public IP addresses of the true endpoint machines involved in the
   data transport are invisible to each other.  This document describes
   IPv4, IPv6, and TCP options for communicating this information from
   the overlay network to the endpoint machines.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-williams-overlaypath-ip-tcp-rfc-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-williams-overlaypath-ip-tcp-rfc-01.txt